.clr {
	clear: both;
}
.wrapper_salsacontimba {
	width: 490px;
	margin: 0 auto;
	max-width:100%;
}

.wrapper_tabor {
	width: 100%;
	margin: 0 auto;
	max-width:100%;
}

.wrapper_buli {
	width: 392px;
	margin: 0 auto;
	max-width:100%;
}

#slidewrap {
	border: 5px solid #EEEEEE;
	margin: 0;
	padding: 5px;
	max-width:100%;	
}
#slidewrap_buli {
	border: 5px solid #10EAF5;
	margin: 0;
	padding: 5px;
	max-width:100%;	
}

#slidewrap div { text-align: center;	max-width:100%; }
